yowsup 2.5.0~git20160904.d69c1ff-1 source package in Ubuntu

Changelog

yowsup (2.5.0~git20160904.d69c1ff-1) unstable; urgency=medium

  * New upstream release:
    - Adds patch to avoid wrong installation of yowsup data.
  * debian/control:
    - Updated python-axolotl version to 0.1.35 (Closes: #835697).
    - Adds python-axolotl and python-dateutil as dependencies in
      python-yowsup package.

 -- Josue Ortega <email address hidden>  Sun, 04 Sep 2016 14:53:07 -0600

Upload details

Uploaded by:
Josue Ortega on 2016-09-05
Uploaded to:
Sid
Original maintainer:
Josue Ortega
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe misc

Builds

Zesty: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
yowsup_2.5.0~git20160904.d69c1ff-1.dsc 2.1 KiB 5f241d4e254f8783b778ca1588a4440bfe2fca7d0fc1f341be3a2fdf969b7954
yowsup_2.5.0~git20160904.d69c1ff.orig.tar.gz 127.6 KiB 550b8fca46eea8be6fbfd387eb86293880f54029a509b4897dd3e9f45487dfd4
yowsup_2.5.0~git20160904.d69c1ff-1.debian.tar.xz 9.5 KiB 07908ed26e1db99d1e950a398d73713386fb8811f3fb194a61538be659f11605

No changes file available.

Binary packages built by this source

python-yowsup: No summary available for python-yowsup in ubuntu zesty.

No description available for python-yowsup in ubuntu zesty.

yowsup-cli: No summary available for yowsup-cli in ubuntu zesty.

No description available for yowsup-cli in ubuntu zesty.